div.content {
    border: #E4E4E4 solid 2px;
    clear: left;
    padding: 1em;
}

div.content.inactive {
	display: none;
}

ol#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ol#toc a {
    background: #E4E4E4;
    color: #AAA;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    text-decoration: none;
}

ol#toc a:hover {
    background-color: #f7f7f7;
    background-position: 0 -120px;
}

ol#toc a:hover span {
    background-position: 100% -120px;
    color: #000;
}

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
}

ol#toc li a.active {
    background-color: #EEE;
    background-position: 0 -60px;
    color: #000;
    font-weight: bold;

}

ol#toc li a.active span {
    background-position: 100% -60px;
    
}

ol#toc span {
    display: block;
    line-height: 2em;
    padding-right: 10px;
}